• Tjerk Vreeken's avatar
    CI/CD: Run CI also for Python 3.8 · f7b95902
    Tjerk Vreeken authored
    On June 17th 2020 CasADi released binary wheels for Python 3.8, which
    means that running RTC-Tools on Python 3.8 is now possible. We drop
    testing for 3.6 to reduce the stress on the CI/CD, but we still test for
    the oldest version we support, which is Python 3.5.
    f7b95902
Validating GitLab CI configuration… Learn more
.gitlab-ci.yml 1.73 KB